[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Source_div` Component

Neutron source with Gaussian divergence

## Identification

- Author: KL
- Origin: Risoe
- Date: November 20, 1998
- Version: 1.18
- Modification history:
  - KL, 8 October 2001

## Description

    The routine is a rectangular neutron source, which has a gaussian
    divergent output in the forward direction.
    The neutron energy is uniformly distributed between E0-dE and E0+dE.

    Example: Source_div(width=0.1, height=0.1, hdiv=2, vdiv=2, E0=14, dE=2)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
width | m | Width of source |
height | m | Height of source |
hdiv | deg | FWHM of horizontal divergence |
vdiv | deg | FWHM of vertical divergence |
E0 | meV | Mean energy of neutrons. |
dE | meV | Energy spread of neutrons. |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
sigmah |  |  |
sigmav |  |  |
p_init |  |  |

## Links

- Source code for `Source_div.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]